@charset "utf-8";

/*
   grants.rocks V1

   Base Style Sheet
   Author: Grant Cooper
   Date: 2026
*/

 /* Box Sizing */
    * {
       box-sizing: border-box;
       }

 /* HTML and Body Styles */
    html {
       background-color: hsl(145, 25%, 18%);
       font-size: 12px;
       }
    body {
       margin: 0px;
       padding: 0px;
       width: 100%;
       font-family: "Times New Roman", Times, serif;
       color: hsl(45, 20%, 88%);
       }

 /* Structural Elements */
    header, nav, main, section, article, footer,
    h1, h2, h3, p, ul, li {
       margin: 0px;
       padding: 0px;
       }

 /* Navigation Styles */
    nav ul {
       list-style: none;
       }
    nav a {
       text-decoration: none;
       }

 /* Image Styles */
    img {
       display: block;
       width: 100%;
       }
